Title: Ainslie vs. Pareto
Date: 2020-01-01 
Category: other
Tags: meta, procrastination
Status: draft

[(Previously.)](/2017/Nov/the-blockhead/)

In his book _Breakdown of Will_, psychologist George Ainslie convincingly argues that the phenomenon of _weakness of will_—people doing things that they'll later regret, or failing to do things that they'll later wish they had—can be ultimately traced to psychological processes being well-modeled as discounting future rewards _hyperbolically_: that is, in inverse proportion to how far off in the future they are (plus a constant to prevent instantanous rewards from blowing up on the division by zero; no one is _so_ impatient that getting what she wants _right now_ is _literally infinitely valuable_). This is in contrast to the _exponential_ discounting of conventional economic models, where future rewards are discounted in proportion to an exponential function of the additive inverse of how far off they are. The problem with hyperbolic discounting is that it's not time-translation invariant: people might prefer a reward of 2<em>r</em>

POINTS TO HIT IN THE REMAINDER OF THIS POST—
* finish explaining hyp vs. exp irrationality
* explain bundling and defensible Schelling points
* posit that there is no "true" utility above that of the processes negotiating
* explain that the 80/20 of blooking _now_ meshes well with the reality of hyp
